# ProcessingState

The state of processing if this generator is part of an optimizer playlist


## Values

| Name         | Value        |
| ------------ | ------------ |
| `PROCESSED`  | processed    |
| `COMPLETED`  | completed    |
| `TOMBSTONED` | tombstoned   |
| `DISABLED`   | disabled     |
| `ERROR`      | error        |
| `PENDING`    | pending      |